## libdebian-installer 0.110ubuntu3

=== debian/changelog ===
libdebian-installer (0.110ubuntu3) cosmic; urgency=medium

  * src/tree.c: Silence GCC's implicit-fallthrough warning by being explicit
    in this binary tree rotate code that there's not fallthrough; we're
    covering all tree rotation cases already (all paths in switch() already
    return().

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 04 Oct 2018 14:29:03 -0400
