## libdebian-installer 0.110ubuntu4

=== debian/changelog ===
libdebian-installer (0.110ubuntu4) groovy; urgency=medium

  * Fix FTBFS with GCC-10: Mark di_parser_fieldinfo constants extern. GCC-10
    changed the default from -fcommon to -fno-common which makes the gcc code
    generator to emit globals without explicit initializers from .bss to .data.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 03 Aug 2020 15:34:56 -0300
