## libdebian-installer 0.112

=== debian/changelog ===
libdebian-installer (0.112) unstable; urgency=medium

  [ Reiner Herrmann ]
  * src/exec.c: Include poll.h instead of sys/poll.h.  Closes: #861598.

  [ Helmut Grohne ]
  * Fix FTBFS with gcc-8: Mark di_parser_fieldinfo constants extern.
    Closes: #881932.

  [ Aurelien Jarno ]
  * src/system/devfs.c: include <sys/sysmacros.h> instead of <sys/types.h>.
    Closes: #882089.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 19 Nov 2017 18:12:25 +0100

libdebian-installer (0.111) unstable; urgency=medium

  [ Aurelien Jarno ]
  * subarch-mips-linux.c: Add support for checking the "isa" field.
    Fallback checking for the "isa" field for unknown CPUs. Closes:
    #865425.
    Drop unsupported subarchitectures.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 25 Jun 2017 18:42:05 +0200
