## libdebian-installer 0.117

=== debian/changelog ===
libdebian-installer (0.117) unstable; urgency=medium

  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

 -- Cyril Brulebois <kibi@debian.org>  Sun, 23 Dec 2018 17:38:42 +0100

libdebian-installer (0.116) unstable; urgency=medium

  [ Michael Karcher ]
  * subarch-sparc-linux.c: Fix return value of di_system_subarch_analyze

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Apr 2018 07:47:18 +0200

libdebian-installer (0.115) unstable; urgency=medium

  * Team upload.

  [ Manuel A. Fernandez Montecelo ]
  * Support "nodoc" in DEB_BUILD_PROFILES and DEB_BUILD_OPTIONS
    (Closes: #892935)

 -- Karsten Merker <merker@debian.org>  Fri, 16 Mar 2018 18:39:58 +0100

libdebian-installer (0.114) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  * subarch-sparc-linux.c:
    - Add support for detecting actual sun4 sub-architecture
    - Add support for detecting supported partition tables
  * Use subarch-sparc-linux.c for sparc64 as well.

 -- Christian Perrier <bubulle@debian.org>  Mon, 19 Feb 2018 07:19:16 +0100

libdebian-installer (0.113) unstable; urgency=medium

  * Team upload.

  [ Helmut Grohne ]
  * Do not compile with -Werror by default.  Closes: #885712.

 -- Karsten Merker <merker@debian.org>  Tue, 02 Jan 2018 22:28:29 +0100
