## libdebian-installer 0.118

=== debian/changelog ===
libdebian-installer (0.118) unstable; urgency=medium

  * Make all arm32 machines with EFI show up as subarch efi

 -- Steve McIntyre <93sam@debian.org>  Sat, 09 Feb 2019 19:04:11 +0000
