=== debian/control ===
Source: libdebian-installer
Section: libs
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>, Steve McIntyre <93sam@debian.org>
Build-Depends: dpkg-dev (>= 1.13.5), debhelper (>= 9), dh-autoreconf, doxygen <!nodoc>, pkg-config, check <!nocheck>
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/installer-team/libdebian-installer
Vcs-Git: https://salsa.debian.org/installer-team/libdebian-installer.git

Package: libdebian-installer4
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: cdebootstrap (<< 0.7.6+)
Description: Library of common debian-installer functions
 This library is used by debian-installer to perform common functions
 such as logging messages and executing commands. If you aren't
 working on debian-installer or building your own install system based
 on debian-installer, then you probably don't need this library.

Package: libdebian-installer4-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libdebian-installer4 (= ${binary:Version}), libdebian-installer-extra4 (= ${binary:Version})
Conflicts: libdebian-installer-dev
Provides: libdebian-installer-dev
Description: Library of common debian-installer functions
 This library is used by debian-installer to perform common functions
 such as logging messages and executing commands. If you aren't
 working on debian-installer or building your own install system based
 on debian-installer, then you probably don't need this library.
 .
 This package contains files needed to do libdebian-installer development.

Package: libdebian-installer4-udeb
Package-Type: udeb
Section: debian-installer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library of common debian-installer functions
 This library is used by debian-installer to perform common functions
 such as logging messages and executing commands. If you aren't
 working on debian-installer or building your own install system based
 on debian-installer, then you probably don't need this library.

Package: libdebian-installer-extra4
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, libdebian-installer4 (= ${binary:Version})
Breaks: cdebootstrap (<< 0.7.6+)
Description: Library of some extra debian-installer functions
 This library is used by debian-installer to perform common functions
 such as logging messages and executing commands. If you aren't
 working on debian-installer or building your own install system based
 on debian-installer, then you probably don't need this library.

Package: libdebian-installer-extra4-udeb
Package-Type: udeb
Section: debian-installer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libdebian-installer4-udeb (= ${binary:Version})
Provides: libdebian-installer-extra4
Description: Library of some extra debian-installer functions
 This library is used by debian-installer to perform common functions
 such as logging messages and executing commands. If you aren't
 working on debian-installer or building your own install system based
 on debian-installer, then you probably don't need this library.
