## libdebian-installer 0.119

=== debian/changelog ===
libdebian-installer (0.119) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Drop support for arm*/ixp4xx and arm*/iop32x; support for those
    platforms was removed from the Linux kernel and therefore d-i.
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927544)

  [ Bastian Blank ]
  * Enlarge maximum line length in Packages and Sources files.
    (closes: #554444)

 -- Bastian Blank <waldi@debian.org>  Tue, 07 May 2019 13:17:47 +0200
