## libdebian-installer 0.119%2Brpi1

=== debian/changelog ===
libdebian-installer (0.119+rpi1) buster-staging; urgency=medium

  * Increase readsize to deal with metadata of rust-winapi (Closes: 971946)     
    (thanks to Jonathan Stanley)

 -- Peter Michael Green <plugwash@raspbian.org>  Fri, 08 Jan 2021 00:40:15 +0000
