## libdebian-installer 0.119+nmu1

=== debian/changelog ===
libdebian-installer (0.119+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 14:32:39 +0800
