## libdebian-installer 0.120

=== debian/changelog ===
libdebian-installer (0.120) unstable; urgency=medium

  * Team upload.

  [ Karsten Merker ]
  * Add subarch detection for riscv64.

 -- Karsten Merker <merker@debian.org>  Wed, 14 Aug 2019 20:49:28 +0200
