## libdebian-installer 0.120ubuntu3

=== debian/changelog ===
libdebian-installer (0.120ubuntu3) hirsute; urgency=medium

  * Allow to build without udeb packages.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 23 Feb 2021 21:54:44 +0100

libdebian-installer (0.120ubuntu2) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:34:26 +0100

libdebian-installer (0.120ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. (LP: #1688246) Remaining changes:
    - Add more OMAP4 Panda support.
    - Add OMAP4 Blaze support.
    - Add Freescale "P4080 DS" and "QEMU e500" support.
    - src/tree.c: Silence GCC's implicit-fallthrough warning by being explicit
    in this binary tree rotate code that there's not fallthrough; we're
    covering all tree rotation cases already (all paths in switch() already
    return().

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 02 Nov 2020 11:56:33 +0000
