## libdebian-installer 0.121

=== debian/changelog ===
libdebian-installer (0.121) unstable; urgency=medium

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog and control file, to fix
    lintian tag.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.
  * Rely on pre-initialized dpkg-architecture variables.

  [ Steve McIntyre ]
  * Remove the arbitrary limitation on maximum line length in Packages
    and Sources files - it's pointless and breaks things
    periodically. Closes: #971946
  * Update Standards-Version to 4.5.1

 -- Steve McIntyre <93sam@debian.org>  Sat, 30 Jan 2021 00:50:27 +0000
