=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libdebian-installer
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Colin Watson <cjwatson@debian.org>, Steve McIntyre <93sam@debian.org>
-Build-Depends: dpkg-dev (>= 1.13.5), debhelper (>= 9), dh-autoreconf, doxygen <!nodoc>, pkg-config, check <!nocheck>
-Standards-Version: 3.9.6
+Build-Depends: dpkg-dev (>= 1.13.5), debhelper-compat (= 12), doxygen <!nodoc>, pkg-config, check <!nocheck>
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/installer-team/libdebian-installer
 Vcs-Git: https://salsa.debian.org/installer-team/libdebian-installer.git
 
@@ -37,7 +36,6 @@
 
 Package: libdebian-installer4-udeb
 Package-Type: udeb
-Build-Profiles: <!noudeb>
 Section: debian-installer
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -60,7 +58,6 @@
 
 Package: libdebian-installer-extra4-udeb
 Package-Type: udeb
-Build-Profiles: <!noudeb>
 Section: debian-installer
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libdebian-installer4-udeb (= ${binary:Version})
@@ -70,4 +67,3 @@
  such as logging messages and executing commands. If you aren't
  working on debian-installer or building your own install system based
  on debian-installer, then you probably don't need this library.
-
