## libdebian-installer 0.121ubuntu2

=== debian/changelog ===
libdebian-installer (0.121ubuntu2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:14:53 +0200

libdebian-installer (0.121ubuntu1) impish; urgency=medium

  * Merge with Debian; remaining changes:

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 May 2021 14:16:33 +0200
