## libdebian-installer 0.122

=== debian/changelog ===
libdebian-installer (0.122) unstable; urgency=medium

  [ Samuel Thibault ]
  * debian/rules: Inherit CFLAGS from environment. That includes the
    -ffile-prefix-map= option (as pointed out by Vagrant Cascadian,
    thanks!), making the build reproducible. Closes: #991177

 -- Cyril Brulebois <kibi@debian.org>  Tue, 19 Oct 2021 13:55:29 +0200
