## libdebian-installer 0.122ubuntu3

=== debian/changelog ===
libdebian-installer (0.122ubuntu3) jammy; urgency=medium

  * debian/rules: re-add the export CFLAGS call to fix build failures on
    most architectures.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 26 Jan 2022 12:16:44 +0100

libdebian-installer (0.122ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add more OMAP4 Panda support.
    - Add OMAP4 Blaze support.
    - Add Freescale "P4080 DS" and "QEMU e500" support.
    - src/tree.c: Silence GCC's implicit-fallthrough warning by being explicit
    in this binary tree rotate code that there's not fallthrough; we're
    covering all tree rotation cases already (all paths in switch() already
    return().
    - Allow to build without udeb packages.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 25 Jan 2022 13:40:47 +0100
