## libdebian-installer 0.123

=== debian/changelog ===
libdebian-installer (0.123) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.
    + libdebian-installer4: Drop versioned constraint on cdebootstrap in Breaks.
    + libdebian-installer-extra4: Drop versioned constraint on cdebootstrap in
      Breaks.

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 18 Jul 2022 14:39:10 +0200
