## libdebian-installer 0.124

=== debian/changelog ===
libdebian-installer (0.124) unstable; urgency=high

  * Package parser: ignore multiarch qualifier suffix (Closes: #1020783).
    This is required to deal with the perl:any dependency of the usrmerge
    package, pulled via init-system-helpers:
    https://lists.debian.org/debian-devel-announce/2022/09/msg00001.html

 -- Cyril Brulebois <kibi@debian.org>  Sun, 02 Oct 2022 04:14:09 +0200
