=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libdebian-installer
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Colin Watson <cjwatson@debian.org>, Steve McIntyre <93sam@debian.org>
-Build-Depends: dpkg-dev (>= 1.13.5), debhelper-compat (= 12), doxygen <!nodoc>, pkg-config, check <!nocheck>
+Build-Depends: debhelper-compat (= 12), doxygen <!nodoc>, pkg-config, check <!nocheck>
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/installer-team/libdebian-installer
 Vcs-Git: https://salsa.debian.org/installer-team/libdebian-installer.git
@@ -14,7 +13,6 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: cdebootstrap (<< 0.7.6+)
 Description: Library of common debian-installer functions
  This library is used by debian-installer to perform common functions
  such as logging messages and executing commands. If you aren't
@@ -37,7 +35,6 @@
 
 Package: libdebian-installer4-udeb
 Package-Type: udeb
-Build-Profiles: <!noudeb>
 Section: debian-installer
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -51,7 +48,6 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, libdebian-installer4 (= ${binary:Version})
-Breaks: cdebootstrap (<< 0.7.6+)
 Description: Library of some extra debian-installer functions
  This library is used by debian-installer to perform common functions
  such as logging messages and executing commands. If you aren't
@@ -60,7 +56,6 @@
 
 Package: libdebian-installer-extra4-udeb
 Package-Type: udeb
-Build-Profiles: <!noudeb>
 Section: debian-installer
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libdebian-installer4-udeb (= ${binary:Version})
