## libdebian-installer 0.124ubuntu1

=== debian/changelog ===
libdebian-installer (0.124ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Add more OMAP4 Panda support.
    - Add OMAP4 Blaze support.
    - Add Freescale "P4080 DS" and "QEMU e500" support.
    - src/tree.c: Silence GCC's implicit-fallthrough warning by being explicit
      in this binary tree rotate code that there's not fallthrough; we're
      covering all tree rotation cases already (all paths in switch() already
      return().
    - Allow to build without udeb packages.
  * Dropped the following change in favour of explicitly disabling LTO:
    - debian/rules: re-add the export CFLAGS call to fix build failures on
      most architectures.
  * Disable LTO to avoid FTBFS, see #1015482

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 23 Nov 2022 14:06:11 +0000
