## libdebian-installer 0.124ubuntu2

=== debian/changelog ===
libdebian-installer (0.124ubuntu2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:02:25 +0200
