=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #! /usr/bin/make -f
+
+# Disable LTO to avoid FTBFS, see #1015482
+export DEB_BUILD_MAINT_OPTIONS=optimize=-lto
+
 %:
 	dh $@ --builddirectory=build
 
@@ -20,8 +24,6 @@
 else
 	CFLAGS += -Os -fomit-frame-pointer
 endif
-
-export CFLAGS
 
 ifneq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
 override_dh_auto_configure:
