## libdebian-installer 0.125

=== debian/changelog ===
libdebian-installer (0.125) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * libdebian-installer4-dev: Add Multi-Arch: same.

  [ John Paul Adrian Glaubitz ]
  * Add subarch detection for loong64. (Closes: #1066023)

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 14 Nov 2024 18:50:32 +0100
