## libdebian-installer 0.125ubuntu2

=== debian/changelog ===
libdebian-installer (0.125ubuntu2) plucky; urgency=medium

  * d/rules: Remove libtool archives during install
    to prevent FTBFS

 -- Pragyansh Chaturvedi <pragyansh.chaturvedi@canonical.com>  Thu, 20 Feb 2025 21:52:06 +0530

libdebian-installer (0.125ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Disable LTO to avoid FTBFS, see #1015482
    - d/control: Bump Standards-Version,
      debhelper-compat, pkg-config->pkgconf
    - Add more OMAP4 Panda support.
    - Add OMAP4 Blaze support.
    - Add Freescale "P4080 DS" and "QEMU e500" support.
    - src/tree.c: Silence GCC's implicit-fallthrough warning by being explicit
      in this binary tree rotate code that there's not fallthrough; we're
      covering all tree rotation cases already (all paths in switch() already
      return().
    - Allow to build without udeb packages.
    (LP: #2098951)

 -- Pragyansh Chaturvedi <pragyansh.chaturvedi@canonical.com>  Thu, 20 Feb 2025 18:08:06 +0530
