=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libdebian-installer
 Section: libs
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Colin Watson <cjwatson@debian.org>, Steve McIntyre <93sam@debian.org>
-Build-Depends: debhelper-compat (= 12), doxygen <!nodoc>, pkg-config, check <!nocheck>
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), doxygen <!nodoc>, pkgconf, check <!nocheck>
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/installer-team/libdebian-installer
 Vcs-Git: https://salsa.debian.org/installer-team/libdebian-installer.git
