## libdebian-installer 0.125ubuntu3

=== debian/changelog ===
libdebian-installer (0.125ubuntu3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Sat, 06 Dec 2025 11:16:37 +0100
