## libdebian-installer 0.127

=== debian/changelog ===
libdebian-installer (0.127) unstable; urgency=medium

  * Team upload.

  * Move install paths to /usr, to make package usrmerge-compliant.
    Closes: #1122350.

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 15 Dec 2025 09:59:10 +0100
